Subject: Capacity Allocation Revisions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 7 Jun 2000 09:35:00 -0700 (PDT)

Attached is a redlined version of the agreement with the revisions.  Some 
revisions beyond  those we discussed with BR were made strictly to clear up 
inconsistencies in the original document.  Please review and let me know if 
you have any questions.  I plan on being at the Member Meeting in Denver next 
week, but please call any time prior if you wish to discuss.  (713) 853-3512.
I will be forwarding the LLC and Administrative Agreement with revisions 
tomorrow.  The revisions to these docs are slight and only made to reflect 
the be consistent with the substantive changes in the Capacity Allocation and 
Expansion Determination Agreement.